/* CSS Document */

/* Springleaf Color Palette 

	Primary 1 - P1 - rgb(58, 82, 107) - #3A526B
	Primary 2 - P2 - rgb(117, 134, 152) - #758698
	Primary 3 - P3 - rgb(40, 57, 75) - #28394B
	Primary 4 - P4 - rgb(29, 41, 53) - #1D2935
	
	Secondary 1 - S1 - rgb(126, 141, 90) - #7E8D5A
	Secondary 2 - S2 - rgb(165, 175, 140) - #A5AF8C
	Secondary 3 - S3 - rgb(76, 85, 54) - #4C5536
	
	Tertiary 1 - T1 - rgb(209, 197, 158) - #D1C59E
	Tertiary 2 - T2 - rgb(232, 230, 207) - #E8E6CF
	Tertiary 3 - T3 - rgb(244, 243, 231) - #F4F3E7
	
	Accent 1 - A1 - rgb(204, 165, 51) - #CCA533
	Accent 2 - A2 - rgb(219, 192, 113) - #DBC071
	Accent 3 - A3 - rgb(153, 124, 38) - #997C26

End Springleaf Color Palette */

/* purely divine */
.topColor {background-color:#222d39; } 
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	color: #ffffff;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #2d3c4b;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #2d3c4b;
    border-color: #2d3c4b;
}


.obitsBtn .btn-primary {
    color: #fff;
    background-color: #7e8d5a;
    border-color: #7e8d5a;
}

.obitsBtn .btn-primary:hover {
    color: #fff;
    background-color: #616e43;
    border-color: #7e8d5a;
}

.obitsBtn .btn-default {
    color: #fff;
    background-color:#5c6642;
    border-color:#5c6642;
}

.obitsBtn .btn-default:hover {
    color: #ffffff;
    background-color: #495135;
    border-color:#5c6642;
}
.obitsBtn .btn.focus, .obitsBtn .btn:focus, .obitsBtn .btn:hover {
    color: #fff;
    text-decoration: none;
}
.obitsBtn .btn-group-lg > .obitsBtn .btn, .obitsBtn .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}


.cta .btn-default {
    color: #fff;
    background-color: #7e8d5a;
    border-color: #7e8d5a;
}

.cta .btn-default:hover {
    color: #ffffff;
    background-color: #616e43;
    border-color: #7e8d5a;
}

a div.ornames {color: #7e8d5a}
a:hover div.ornames {color:#5c6642}


footer {color: #E8E6CF}
footer a {color: #E8E6CF}

a.navbar-brand h1 {color:#5c6642;}
a.navbar-brand h2 {color:#7e8d5a;}

/* end purely divine */




.comp3.springleaf .mainnav {
	background-color: rgb(58, 82, 107);
}

/* Logo */
/*.springleaf .brand-block { background-color: rgb(126, 141, 90); }*/ 
.brand-block .logo { margin-top:10px; }
.brand-block .logo h1 { color:rgb(126, 141, 90);  }
.brand-block .logo h2 { color:rgb(219, 192, 113); }
/* .springleaf div.ribbon { background:transparent url(../images/brand-ribbon-springleaf.png) center bottom no-repeat; } */

/* Theme-specific buttons */
/* assumes use of bootstrap default btn styles */

.btn-theme { 
	color:rgb(255, 255, 255);
	background-color:rgb(58, 82, 107); /* P1 */
	border-color:rgb(58, 82, 107); /* P1 */
}
.btn-theme:hover, .btn-theme:active, .btn-theme:focus { 
	color:rgb(255, 255, 255);
	background-color:rgb(40, 57, 75); /* P3 */
	border-color:rgb(40, 57, 75); /* P3 */
}
.btn-footer { 
	color:rgb(255, 255, 255);
	background-color:rgb(126, 141, 90); /* S1 */
	border-color:rgb(126, 141, 90); /* S1 */
}
.icons .btn-footer { 
	color:rgb(255, 255, 255);
	background-color:rgb(58, 82, 107); /* P1 */
	border-color:rgb(58, 82, 107); /* P1 */
}
.btn-footer:hover, .btn-footer:active, .btn-footer:focus { 
	color:rgb(255, 255, 255);
	background-color:rgb(76, 85, 54); /* S3 */
	border-color:rgb(76, 85, 54); /* S3 */
}
.icons .btn-footer:hover, .icons .btn-footer:active, .icons .btn-footer:focus { 
	color:rgb(255, 255, 255);
	background-color:rgb(40, 57, 75); /* P3 */
	border-color:rgb(40, 57, 75); /* P3 */
}

/* navigation drop down */

.mainnav .dropdown-menu {
	background-color: rgb(58, 82, 107) !important; /* P1 */
	border: 1px solid rgb(40, 57, 75) !important; /* P3 */
}
.mainnav ul.list-inline li ul.dropdown-menu li {
	background-color:transparent !important;
}
.mainnav ul.list-inline li ul.dropdown-menu li a {
	color: rgb(255, 255, 255) !important;
	background-color:transparent !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: transparent !important;
	background-image: none !important;
 	filter: none !important;
}
.mainnav ul.list-inline li ul.dropdown-menu li a:hover {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(29, 41, 53, 0.5) !important;
	background: rgb(40, 57, 75)\0!important;   /* P3 Color - Conditional IE8 Hack */
	background-image:none !important;
}

/*P1*/

.springleaf footer, .springleaf .search {
	background-color: rgb(58, 82, 107);
}
.springleaf .welcome-subtitle {
	color: rgb(58, 82, 107);
}
span.viewall {
	font-size: 16px;
	font-style: italic;
}
/*Transparency for main nav @ 90% */
.comp1.springleaf .mainnav {
	/* bg gradient generated with colorzilla - http://www.colorzilla.com/gradient-editor/ */
	background: -moz-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(58, 82, 107, 0.92)), color-stop(100%, rgba(40, 57, 75, 0.92))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3a526b', endColorstr='#eb28394b', GradientType=0 ); /* IE6-9 */
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	/* border */
	/*
	border-top: 1px solid rgb(58,82,107);
	border-bottom: 1px solid rgb(58,82,107);
	*/
}
.comp1.homepage.springleaf .mainnav {
	/* Comp 1 .mainnav is transparent - colors defined in .faux-mainnav */
		/*
		border-top: 1px solid transparent;
		border-bottom:1px solid transparent;
		*/
	background-color: transparent;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
.comp2.springleaf .mainnav {
	background:rgb(40, 57, 75) url(../images/pattern-crosshatch-springleaf.jpg) 0 0 repeat;
}
.comp1.springleaf .faux-mainnav {
	/* bg gradient generated with colorzilla - http://www.colorzilla.com/gradient-editor/ */
	background: -moz-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(58, 82, 107, 0.92)), color-stop(100%, rgba(40, 57, 75, 0.92))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(58, 82, 107, 0.92) 0%, rgba(40, 57, 75, 0.92) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3a526b', endColorstr='#eb28394b', GradientType=0 ); /* IE6-9 */
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	/* border */
	/*
	border-top: 1px solid rgb(58,82,107);
	border-bottom: 1px solid rgb(58,82,107);
	*/
}

.comp4.springleaf .mainnav {
	background-color:rgb(58, 82, 107);
}
.comp4.homepage.springleaf .mainnav {
	background-color: rgba(58, 82, 107, 0.80);
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	border: none;
}

.comp5.springleaf .mainnav {
	background-color:rgb(58, 82, 107);
}
.comp5.homepage.springleaf .mainnav {
	background-color: rgba(58, 82, 107, 0.80);
	/* box shadow - http://css3gen.com/box-shadow/ */ 
	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
	border: none;
}

/*P2*/

.comp3.springleaf .mainnav nav ul {
	font-size:0;
	background-color: rgba(40, 57, 75, .5);
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.comp3.springleaf .mainnav nav ul li a:hover {
	background-color: rgb(117, 134, 152);
	color: rgb(255, 255, 255);
}
.comp3.springleaf .mainnav nav ul li:first-child a {
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}
.comp3.springleaf .mainnav nav ul li:last-child a {
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}
.comp3.springleaf .mainnav nav ul li.active a {
	background-color: rgb(117, 134, 152);
	color: rgb(40, 57, 75);
	text-shadow:none;
}

/*P3*/

/*P4*/
.springleaf .utilitynav {
	background-color: rgb(29, 41, 53);
}
.comp1.springleaf .mainnav ul.list-inline li.active a {
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp1.springleaf .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp4.springleaf .mainnav ul.list-inline li.active a {
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp4.springleaf .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp5.springleaf .mainnav ul.list-inline li.active a {
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.comp5.springleaf .mainnav ul.list-inline li a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgba(29, 41, 53, 0.5);
	background: rgb(40, 57, 75)\0;   /* P3 Color - Conditional IE8 Hack */
}
.springleaf .join {
	background-color: rgb(126, 141, 90);
}

/* S1 */
.comp2.springleaf .mainnav ul.list-inline li a {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: rgb(126, 141, 90); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(126, 141, 90, 0.92) 0%, rgba(76, 85, 54, 0.92) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(126, 141, 90, 0.92)), color-stop(100%, rgba(76, 85, 54, 0.92))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(126, 141, 90, 0.92) 0%, rgba(76, 85, 54, 0.92) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(126, 141, 90, 0.92) 0%, rgba(76, 85, 54, 0.92) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(126, 141, 90, 0.92) 0%, rgba(76, 85, 54, 0.92) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(126, 141, 90, 0.92) 0%, rgba(76, 85, 54, 0.92) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3a526b', endColorstr='#eb28394b', GradientType=0 ); /* IE6-9 */
}
.comp2.springleaf .mainnav ul.list-inline li.active a, .comp2.springleaf .mainnav ul.list-inline li a:hover {
	color: rgb(58, 82, 107);
	text-decoration: none;
	background-image: url(../images/hatch-bg.jpg);
	text-shadow:none;
}
.comp2.springleaf .horizontal-obits, .comp3.springleaf .horizontal-obits {
	background-color: rgb(209, 197, 158);
}
/*T2*/

/* wlpp-301 more engaging hover */
.horizontal-obits a .obit:hover, a .vertobit:hover {background-color: rgb(232, 230, 207);}
.horizontal-obits a:hover .obit .ornames, a:hover .vertobit .ornames, .horizontal-obits a:focus .obit .ornames, a:focus .vertobit .ornames {text-decoration: underline;}

.springleaf .associations {
	background-color: rgb(232, 230, 207);
}
.comp2 .horizontal-obits {
	background-color: rgb(209, 197, 158);
}
/*A1*/

.springleaf .herobanner .action button {
	background-color: rgb(204, 165, 51);
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 4px 0px rgba(153, 124, 38,1), 0px 4px 25px rgba(0,0,0,.7);
	-moz-box-shadow: 0px 4px 0px rgba(153, 124, 38,1), 0px 4px 25px rgba(0,0,0,.7);
	box-shadow: 0px 4px 0px rgba(153, 124, 38,1), 0px 4px 25px rgba(0,0,0,.7);
	border: 1px solid rgb(219, 192, 113);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: rgb(255, 255, 255);
	padding: 10px;
	position: relative;
}
.springleaf .herobanner .action button:hover {
	background-color: rgb(219, 192, 113);
}

.springleaf .obit-searchbar .search-button button {
	background-color: rgb(204, 165, 51);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgb(204, 165, 51);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: rgb(255, 255, 255);
	padding: 6px 12px;
	position: relative;
}
.springleaf .obit-searchbar .search-button button:hover {
	background-color: rgb(219, 192, 113);
}

.fa-lock, .fa-search, .callout.join .fa, footer a .fa {
	color: rgb(204, 165, 51);
}

/* Theme-Specific Imagery */

.comp4 #carousel-hero .carousel-inner {
	background-image:url(../images/herobanner/hero-bg-photopile-sepia.jpg);
}
.comp5 #carousel-hero .carousel-inner {
	background-image:url(../images/herobanner/hero-bg-wallpaper-springleaf.jpg);
}
.comp5 .photoframe .frame {
	background-image:url(../images/herobanner/hero-frame05.png);
}


/*** MODERN FIX OBIT BUTTONS****/
.springleaf .buttons {background-color:#495f76; border-color:#495f76}
.springleaf .buttons:hover {background-color:#1d2935; border-color:#1d2935}
.springleaf .buttons2 {background-color:#1d2935; border-color:#1d2935}
.springleaf .buttons2:hover {background-color:#495f76; border-color:#495f76; color:#FFFFFF}


/****** MENU ******************************************/
/*.springleaf .navbar-default {background-color:#495f76}
.springleaf .navbar-default .navbar-text {color:#FFFFFF}
.springleaf .navbar-default .navbar-nav > li > a {color:#FFFFFF}*/

.springleaf .navbar-default .navbar-nav > li > a:hover,
.springleaf .navbar-default .navbar-nav > li > a:focus {color:#afc6dd;  background-color:transparent}

.springleaf .navbar-default .navbar-nav > .active > a,
.springleaf .navbar-default .navbar-nav > .active > a:hover,
.springleaf .navbar-default .navbar-nav > .active > a:focus {color:#FFFFFF;  background-color:#2d3c4b}

.springleaf .navbar-default .navbar-nav > .disabled > a,
.springleaf .navbar-default .navbar-nav > .disabled > a:hover,
.springleaf .navbar-default .navbar-nav > .disabled > a:focus { color:#FFFFFF;  background-color:transparent}

.springleaf .dropdown-menu {background-color:#2d3c4b}
.springleaf .dropdown-menu > li > a {color:#FFFFFF}

.springleaf .dropdown-menu > li > a:hover,
.springleaf .dropdown-menu > li > a:focus {color:#FFFFFF; text-decoration: none; background-color:#495f76}

.springleaf .dropdown-menu > .active > a,
.springleaf .dropdown-menu > .active > a:hover,
.springleaf .dropdown-menu > .active > a:focus {color:#FFFFFF; text-decoration:none; background-color:#2d3c4b}

.springleaf .dropdown-menu > .disabled > a,
.springleaf .dropdown-menu > .disabled > a:hover,
.springleaf .dropdown-menu > .disabled > a:focus {color:#FFFFFF}

/************* MOBILE MENU ******************/

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #384a5d;
    background-image: none;
    border: 1px solid #8593a1;
    border-radius: 4px;
}

span.icon-bar {border-bottom: #8593a1 thin solid}

.springleaf .navbar-default .navbar-toggle {background:#39495a; border-color:#39495a}

.springleaf .navbar-default .navbar-toggle:hover,
.springleaf .navbar-default .navbar-toggle:focus {background-color:#39495a}

.springleaf .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff}
.springleaf .navbar-default .navbar-collapse {border-color:#39495a}

.springleaf .navbar-default .navbar-nav > .open > a,
.springleaf .navbar-default .navbar-nav > .open > a:hover,
.springleaf .navbar-default .navbar-nav > .open > a:focus {color:#FFFFFF;  background-color:#2d3c4b}
/****************************************************************************************************/

/*** MESSAGE AREA****/
.springleaf  .messages {background-color:#253342}
.springleaf  .messages a {color:#dbc071}
.springleaf  .messages a:hover {color:#FFFFFF}